package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description: 可以选择的sop集合
 * @Author: CaoZixuan
 * @Date: 2024-11-05
 */
public class CanChooseSopResult {
    @ApiModelProperty("sopNo集合")
    private List<String> sopNoList;

    @ApiModelProperty("是否需要选择（区协不用选择sopNo）")
    private Boolean needChoose;

    public List<String> getSopNoList() {
        return sopNoList;
    }

    public void setSopNoList(List<String> sopNoList) {
        this.sopNoList = sopNoList;
    }

    public Boolean getNeedChoose() {
        return needChoose;
    }

    public void setNeedChoose(Boolean needChoose) {
        this.needChoose = needChoose;
    }
}
